1
Vote

Firefox Compatibility

description

Need to add Firefox compatibility, at least for the context menu. A quick look at ContextMenuJS.js indicates IE-specific JavaScript.
 
Any JavaScript gurus out there?

comments